/* hellgrau: #D6D6D6 / dunkelgrau: #706F6F / blau: #0066CC / rot: #CC0033 / gruen: #8CC035 */
html, body, div, applet, object, iframe, span, h1, h2, h3, h4, h5, h6, p, ul, blockquote, pre, a, abbr, acronym, address,  audio, video {margin:0;padding:0;border:0;outline:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;vertical-align:baseline;background:transparent;}
@font-face {
	font-family: 'PT Sans bold';
	src: url('font/pt_sans-web-bold.eot'); 
	src: url('font/pt_sans-web-bold.woff') format('woff'), 
	     url('font/PT_Sans-Web-Bold.ttf')  format('truetype'), 
	     url('font/pt_sans-web-bold.svg') format('svg'); 
}
body {color:black;font-family:'PT Sans', sans-serif;font-weight:normal;line-height:1;-moz-font-smoothing: antialiased;-webkit-font-smoothing: antialiased;font-smoothing:antialiased;text-rendering:optimizeLegibility;background-image:url(images/p4.png);}
ol, ul 	{list-style: none;margin:0;padding:0;}
table {border-collapse:separate;border-spacing:0;}
a {text-decoration:none;}
a:active { outline:none; }
:focus   { -moz-outline-style:none; }
a:focus  {outline:0;}
img 	{border:none;}
a img 	{border: 0;}
button, input, select, textarea {font-size: 100%;overflow: visible;margin: 0;vertical-align: middle;width: auto;}
.clear { clear:both; }
.clear-footer {height:20px;}
#wpadminbar { display:none; }
html { height: 100%; }
html { margin-top: 0px !important; }
* html body { margin-top: 0px !important; }
/**/
.col-60, .col-140, .col-220, .col-300, .col-380, .col-460, .col-480, .col-540, 
.col-620, .col-700, .col-780, .col-860 {display: inline;}
.col-60 {width: 6.382978723404%;}
.col-140 {width: 14.893617021277%;}
.col-200 {width: 19.404255319149%;}
.col-220 {width: 23.404255319149%;}
.col-380 {width: 40.425531914894%;}
.col-460 {width: 48.936170212766%;}
.col-480 {width: 50.936170212766%;}
.col-540 {width: 57.446808510638%;}
.col-700 {width: 74.468085106383%;}
.col-780 {width: 82.978723404255%;}
.col-860 {width: 91.489361702128%;}
.col-940 {width: 100%;}
.col-620 {margin-left:3.1%;width:60.587446808511%;}
.col-300 , .slider-box-right {margin-left:4.2%;width: 28.555893617021%;}
.col-620 , .col-300 , .slider-box-right , .slider-box-left {float:left;}
.col-620 , .col-300 {padding-bottom:30px;}
/**/
h1, h2 , h3, h4 , h5 , h6 {color:#8CC035;}
h1, h2 	   {font-family:'PT Sans bold', sans-serif;}
h1 a, h2 a {color:#8CC035;font-family:'PT Sans bold', sans-serif;}
h1 {font-size:1.8em;} /*h1 {font-size:22pt;}*/
h2 {font-size:18pt;}
h3, h4 , h5 , h6 {font-family: 'PT Sans', sans-serif;}
h3, h4 , h5 , h6 {font-size:14pt;}
h1.entryheadline a:hover {color:#CC0033;}

.box-right h1 , .box-right h2 , .box-right h3 {font-size:1.5em;}/*font-size:18pt;*/
.tests-info-box h4 {font-family:'PT Sans bold', sans-serif;font-size:1.05em;}/*font-size:13pt;*/
.single-tests h2 , .single-tests h3 , .single-tests h4 {font-size:1.32em;line-height:1.1em;margin:8px 0 8px 0;}
.category-test h2 , .category-test h3 , .category-test h4 {font-size:1.32em;line-height:1.1em;margin:8px 0 8px 0;}/*font-size:16pt;*/
/**/
p {font-family: 'PT Sans', sans-serif;font-size:1.05em;line-height:1.32em;}/*font-size: 13pt;line-height:17pt;*/
.col-620 p a , .col-620 p a:hover {color:#0066CC;text-decoration:underline;}
.col-620 p a:hover {color:#CC0033;}
p strong {font-weight:normal;font-family:'PT Sans bold', sans-serif;}
p a.more-link {color:#8CC035!important;font-size:0.95em;}/*font-size:12pt;*/
p a.more-link:hover {color:#CC0033!important;}
p a.normalLnk {color:black!important;text-decoration:none;}
p a.normalLnk:hover {color:black!important;text-decoration:none;}
.more-box {	margin-left:0px;margin-top:50px;}
.more-box a { 
	background-image:url(images/bu_mehr_n.png);
	background-repeat:no-repeat;
	background-size:100% auto;
	background-position:0px 0px;
	display:	block;
	max-width:	178px;
	height:		30px;
}
.more-box a:hover { background-image:url(images/bu_mehr_a.png);}
.box-right a.more-link {text-decoration:underline;font-size:10pt;}
p a.func-lnk:hover {color:#0066CC!important;}
.box-right h1 a:hover {color:#CC0033!important;}
.navigation {width:50%;margin:0 auto;text-align:center;}
.navigation .alignleft {float:left;margin-right:10%;}
.navigation .alignleft a , .navigation .alignright a {text-decoration:underline;color:#8CC035!important;}

.pagination-start {width:40%;margin:0 auto;text-align:center;font-size:0.95em;}
.pagination-start a {text-decoration:underline;color:#8CC035!important;}
.pagination-start a:hover {color:#CC0033!important;}

.col-620  ul {list-style-image: url(images/list_style_img.gif);padding:0px;margin:0.8em 0 0.2em 1.2em;}
.col-620  ul li {margin:0.1em 0 0 0;font-size:1.05em;line-height:1.32em;}
.col-620  ul li a {color:#0066CC; text-decoration:underline;}
.col-620  ul li a:hover {color:#CC0033;}
/**/
.category-test p img {max-width:100%;}
/**/
#main {margin:0 auto;position:relative;max-width:980px;background:white;padding-top:25px;}
/**/
p.wp-caption-text {font-family:'PT Sans bold', sans-serif;font-size:0.9em;color:#706F6F;margin-bottom:0px;}
pre {font-size:0.9em;color:#706F6F;margin-bottom:0px;}
/*header-----------------------------------------------------------*/
.header {position: relative;max-height:170px;}
.head-border {border-bottom: 6px solid #8CC035;}

.header-logo a {
	display:block;
	background-image:url(images/logo_sodi_global.png);
	background-repeat:no-repeat;
	background-size: 125px 128px;
	-webkit-background-size: 125px 128px;
	margin-left:3.2%;
	width:		125px;
	min-height:	128px;
	margin-top:	0px;
	float:		left;
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.header-logo {
	   background-image:	url(images/logo_sodi_global2x.png);
	   background-size: 125px 128px;
	   -webkit-background-size: 125px 128px;
	}
}	
/*main-nav--------------------*/
.sodi-menu-box {margin-left:22%;max-width:75.0%;position:relative;}
#megaMenu {margin-top:60px;}
/*----------------------------*/
.searchform {position:absolute;width:170px;right:3.4%;top:0px;}
.searchform input[type="text"] {
	border:1px solid #d6d6d6;background:#d6d6d6;font-family:'PT Sans', sans-serif;
	font-size:12pt;padding:0px;max-width:148px;}
.search-submit {position:absolute;right:0px;top:0px;}

.crumb {color:#706F6F;font-family:'PT Sans', sans-serif;font-size:0.8em;line-height:20pt;margin-top:-10px;text-align:right;width:96.2%;}
.crumb a 	   {color:#706F6F;}	 
.crumb a:hover {color:#CC0033;}	 
.crumb-width   {width:96.5%;}
.menu {position:absolute;left:200px;top:100px;}
/**/
.start-second-box {background:#8CC035;width:100%;overflow:hidden;position:relative;}
.slider-box-left {height:auto;margin-left:1.9%;width:65.8287446808511%;}
.slider-box-left-start {position:relative;width:63%;}

.mask-bottom ,  .mask-top , .mask-left , .mask-right , .mask-helper {position:absolute;z-index:2;}
.mask-bottom {left:0px;width:100%;bottom:-25px;}
.mask-top 	 {width:100.0%;left:0px;top:0px;}
.mask-left	 {z-index:3;left:0%!important;top:12.00%;width:14px;height:68.0%;}
.mask-right	 {z-index:3;right:-0.2%!important;top:14.60%;width:28px;height:65%;}

.slider-mask {z-index:2;position:absolute;left:0px;top:0px;}

.slider-inner {position:relative;max-width:100%;}
.slider-inner-text {position:absolute;bottom:22%;left:35%;padding:8px 8px 7px 8px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
div.slider-inner-text a {display:block;}
div.slider-inner-text a.start-slide-inner-lnk {display:block;font-family:'PT Sans bold', sans-serif;color:#0066CC!important;}
div.slider-inner-text a.start-slide-inner-lnk:hover {color:#8CC035!important;}

#slides img {max-width: 100%;height: auto;}
.slider-box-right {background:#0066CC;color:white;height:385px;margin-left:0.1%;width:28.555893617021%;}
.start-second-content {margin-left:6%;padding-top:30px;width:88%;}
.start-second-content p.t-1 {font-family:'PT Sans bold', sans-serif;font-size:1.45em;line-height:1.15em;}/*font-size:17pt;line-height:20pt;*/
.start-second-content p.t-2 {line-height:1.22em;margin-top:32px;}
/**/
.content-left , .content-right {margin-top:30px;}
.content-right {border-top:1px dotted #8CC035;}
/* startseite content loop ------------------------------*/
.start-thumb , .start-thumb-text , .start-single-box {}
div.start-thumb a {}
.start-thumb {max-width:45%;float:left;margin-right:3%;}
.start-thumb img {width:100%!important;}
.start-thumb-text {position:relative;min-height:145px;margin-left:45%;padding-top:0px;}
.start-thumb-text-inner {margin-left:0px;width:100%;}
.start-thumb-text-inner p , .start-thumb-text-inner h1 {margin:0px;padding:0px;}
.start-break {clear:both;width:100%;height:25px;border-bottom:1px dotted #8CC035;margin-bottom:15px;}
.start-single-box {border-bottom:1px dotted #8CC035;padding-bottom:20px;margin-bottom:15px;}
.content-start h1 {margin-bottom:10px;margin-top:2px;}
.start-thumb-text span.sub-info , .start-single-box span.sub-info {color:#706F6F;font-family:'PT Sans bold', sans-serif;font-size:11pt;}
h1.starth1 {padding-top:5px;}
/*special category Tests --------------------------------------*/
.tests-intro {border-bottom:1px dotted #8CC035;padding-bottom:20px;margin-bottom:25px;}

.tests-box-left  {float:left;padding-bottom:25px;width:47%;}
.tests-box-right {margin-left:52.7%;width:47%;padding-bottom:25px;}
.tests-box-left h1 , .tests-box-right h1 {margin-top:0px;}
.tests-box-trenner {border-top:1px dotted #8CC035;clear:both;height:25px;width:100%;}

.tests-teaser 		 {width:100%;height:auto;}
.tests-teaser-height {padding-bottom:10px;}
.tests-teaser img    {width:100%;height:auto;}

.tests-com-info-1 {color:#706F6F;font-family:'PT Sans bold', sans-serif;font-size:11pt;}
.tests-com-info-2 {padding-bottom:20px;}

/*single-test --*/
.single-tests h1 		{margin-top:-1px;}

.tests-second-box {}
.tests-slider-box-left  {width:61.5287446808511%;margin-left:2.2!important;position:relative;z-index:1;}
.tests-slider 			{width:99.9%!important;position:relative;}
.tests-slider img.attachment-post-thumbnail {margin-top:10px;/*width:590px;height:320px;*/margin-left:0px;width:100%;height:auto;}
.tests-slider-box-right {background:transparent!important;margin-left:-0.7%;width: 33.555893617021%;padding-top:37px;position:relative;z-index:2;}
.tests-slider-mask 		{position:absolute;left:0px;top:0px;z-index:9999;width:100%;height:auto;}
.single-tests-border {border-bottom:none;}

.tests-info-box {border-bottom:1px dotted white;width:100%;position:relative;}

.tests-info-box h4 { color:white;margin:0;padding:12px 0px 0px 0px;text-transform:uppercase;}
.tests-info-box p  {font-size:1.0em;line-height:1.15em;margin:0;padding:0px 0px 5px 0px;}
.tests-info-box p img {margin-top:5px;}
.tests-info-box h4 , .tests-info-box p  {margin-left:16.2%;}

.t-info-2 {min-height:110px;}
.t-info-3 {min-height:100px;}

.tests-info-box-border-top {position:absolute;right:-1px;top;-1px;width:342px;height:1px;}
.tests-info-box-border-bottom {position:absolute;right:-1px;bottom:-1px;width:348px;height:1px;}
.tests-transform {text-transform:uppercase;letter-spacing:-0.01em;}
.tests-single-categories {margin-top:20px;color:#706F6F;font-size:0.98em;font-family:'PT Sans bold', sans-serif;}

.tests-log-box {color:#706F6F;border-top:1px dotted #8CC035;border-bottom:1px dotted #8CC035;padding:10px 0 15px 0px;margin-top:25px;}
.tests-log-box h4 {color:#0066CC;font-family: 'PT Sans bold', sans-serif;font-size:18pt;}
.tests-log-box p {font-size:0.98em;font-family:'PT Sans bold', sans-serif;}
.tests-log-box a.lnk-login  {color:#706F6F!important;font-size:0.98em;font-family:'PT Sans bold', sans-serif;text-decoration:underline;}
.tests-log-box a.lnk-login:hover  {color:#CC0033!important;}

.right-pw-vergessen {border-bottom:1px dotted #8CC035;line-height:20pt;padding:10px 0 10px 0;text-align:center;}
.right-pw-vergessen a.lnk-login  {color:#706F6F!important;font-size:0.98em;font-family:'PT Sans bold', sans-serif;text-decoration:underline;}
.right-pw-vergessen a.lnk-login:hover  {color:#CC0033!important;}
/*categories--------------------------------------------------*/
.col-620 .category-page h1 {}
.category-page p {line-height:1.32em;}
.category-page div.cat-box {border-bottom:1px dotted #8CC035;margin-bottom:25px;padding-bottom:20px;}
.cat-image {max-width:35%;float:left;padding-top:14px;}
.cat-content {margin-left:35%;}
.cat-image img {max-width: 90%;height: auto;}
.category-page p {margin-top:10px;}
.single-page  h1 {margin-top:0px;}
.single-page  p a , pre a {color:#0066cc!important;text-decoration:underline;}
.single-page  p a:hover , pre a:hover {color:#CC0033!important;}
/*blaettern ------------------------------------------------*/
.paged-box {width:55%;margin:0 auto;font-size:0.98em;}
.paged-box .alignleft a , .paged-box .alignright a ,
.paged-box .alignleft a:hover , .paged-box .alignright a:hover {text-decoration:underline;color:#8CC035!important;font-family: 'PT Sans bold',sans-serif;}
/* columns right -----------------------------------------*/
.box-right {color:#706F6F;border-bottom:1px dotted #8CC035;width:100%;padding-top:25px;padding-bottom:25px;}
/*except*/
.box-right-com {padding-bottom:0px;}
.box-right p {font-size:12pt;line-height:15pt;}

.box-right h1 , .box-right h2 , .box-right h3 {font-family: 'PT Sans bold',sans-serif;margin-bottom:15px;text-transform:uppercase;}

.box-right-imgBox {max-width:280px;margin-bottom:10px;}
.box-right-imgBox img {width:100%;height:auto;}
.box-right p a {color:#8CC035!important;text-decoration:underline;}
.box-right p a:hover {color:#CC0033!important;}

ul.list-categories {}
ul.list-categories li a {color:#0066CC;font-family: 'PT Sans bold',sans-serif;font-size:15pt;line-height:18.5pt;}
ul.list-categories li a:hover {color:#CC0033;}
ul.list-categories li a.link-class {color:#CC0033!important;}
/* tests - kategorien auslesen */
.tests-kategorien-box  h2 {margin-top:20px;}
.tests-kategorien-box  h3 {color:#706F6F;font-family:'PT Sans bold', sans-serif;font-size:1.09em;margin:20px 0 15px 0;}

ul.kat-child-box {border-bottom:1px dotted #8CC035;padding-bottom:20px;}

.li-tests a {
	background-image:url(images/checkbox_n.png);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	color:#706F6F;
	display:block;
	padding-left:25px;
	margin:3px 0 3px 0;
	padding-bottom:4px;
}
.li-tests a:hover {background-image:url(images/checkbox_o.png);color:#CC0033;display:block;padding-bottom:4px;}
li.active a {background-image:url(images/checkbox_a.png);color:#CC0033;display:block;padding-bottom:4px;}
/**/
.teaser-testen {background:#0066CC;color:white;font-size:17pt;font-family:'PT Sans bold', sans-serif;padding:25px 10px 30px 15px;width:91.6%;line-height:20pt;}
.teaser-testen .more-box {margin-top:20px;}
/*------------------------------------------------------------*/
.search-page h2 {font-size:	1.5em;margin-top:15px; border-top:1px dotted #8CC035;padding-top:15px;}
.search-page h2 a:hover {color:#CC0033!important;}
.search-h1 {color:#404040;margin-top:10px;padding:0;}
/*----------------------------------------------------------*/
.com-titel {color:#0066CC;font-family:'PT Sans bold', sans-serif;font-size:19pt;padding:35px 0 20px 0;}
.com-name  {color:#0066CC;font-family:'PT Sans bold', sans-serif;font-size:15pt;float:left;width:30%;padding-top:2px;}
.com-text  {margin-left:31%;padding-bottom:25px;width:68%;}
.com-date  {color:#706F6F;text-align:right;font-size:0.9em;font-style:italic;}
#kommentar_formular {max-width:99.8%;}
#commentform 	{max-width:100%;}
#commentform p  {padding:12px 0 12px 0;}
/*---------------------------------------------------------*/
#commentform input[type="text"] , 
#commentform input[type="email"] , #commentform textarea ,
#signupForm input[type="text"] , #signupForm input[type="email"] ,
#signupForm input[type="password"] , #signupForm textarea {
	border:1px solid #D6D6D6;
	background:#f0f0f0;
	padding:4px 2px 4px 2px;
	font-family:'PT Sans', sans-serif;
	font-size:13pt;
	width:98%;
	margin-top:5px;
}
#commentform input[type="text"] , #commentform input[type="email"] ,
#commentform textarea , #commentform input[type="submit"], 
#signupForm input[type="text"] , #signupForm input[type="email"] ,
#signupForm input[type="password"]
{ -webkit-box-shadow:5px 5px 10px #D6D6D6;-moz-box-shadow:5px 5px 10px #D6D6D6;box-shadow:5px 5px 10px #D6D6D6;}	
 #commentform input[type="submit"] ,  #signupForm input[type="submit"] {
	border:1px solid #D6D6D6;background:#f0f0f0;
 	color:#706F6F;font-family:'PT Sans bold', sans-serif;
	padding:4px 6px 2px 6px;margin-left:85.0%;
}
#signupForm input[type="submit"] {margin-left:80.0%;}
/*-- Kontaktform -----------------------------------------------------------------*/
.wpcf7 {padding-top:30px;}
.wpcf7 p {padding:10px 0 10px 0px;}
.wpcf7 p span {font-size:0.8em;}
.wpcf7-form input[type="text"] , .wpcf7-form input[type="email"] ,
.wpcf7-form textarea {border:1px solid #D6D6D6;background:#f0f0f0;padding:4px 2px 4px 2px;font-family:'PT Sans', sans-serif;font-size:13pt;width:98%;margin-top:5px;}
.wpcf7-form input[type="email"] , .wpcf7-form textarea , .wpcf7-form input[type="submit"],  .wpcf7-form input[type="text"]
{-webkit-box-shadow: 5px 5px 10px #D6D6D6;-moz-box-shadow: 	5px 5px 10px #D6D6D6; box-shadow:5px 5px 10px #D6D6D6;}	
.wpcf7-form input[type="submit"] {
	border:1px solid #D6D6D6;background:#f0f0f0;color:#706F6F;font-family:'PT Sans bold', sans-serif;
	padding:4px 6px 2px 6px;margin-left:86.3%;
}
span.wpcf7-not-valid-tip-no-ajax {color:#CC0033!important;}
div.wpcf7-response-output.wpcf7-validation-errors {border:1px solid #CC0033;}
div.wpcf7-response-output , div.wpcf7-mail-sent-ok {border:none;}
/*- feedback ------------------------------------------------------------*/
.h1feedback {color:#0066CC;}
#fscf_required1 {padding-top:10px;padding-bottom:2px;font-size:0.9em;}

#FSContact1 {font-size:1em}

.page-feedback h4 , .page-feedback h3 , .page-feedback h2 {color:#0066CC;font-size:1.1em;font-family:'PT Sans bold', sans-serif;padding-bottom:5px;padding-top:20px;border-top:1px dotted #8CC035;}
.page-feedback h5 , .page-feedback h6 {color:black;font-size:1.1em;font-family:'PT Sans bold', sans-serif;padding-bottom:10px;padding-top:10px;line-height:1.2em;}

#fscf_div_clear1_1 {display:none;}
#fscf_div_field1_2 {display:none;}
#fscf_submit_div1 {margin-top:20px;}
#fscf_captcha_image_div1 {margin-top:20px;}

.text-after-left {float:left;width:41%;font-size:1em;}
.first-abstand {width:39.8%;}
.second-abstand {width:40.4%;}
.second {padding-bottom:10px;}
.text-after-right {float:left;width:49.4%;font-size:1.0em;text-align:right;}
.text-after-erfahrung {width:47.8%;}
.page-feedback form input[type="text"] , .page-feedback form textarea  {
	border:1px solid #D6D6D6;
	background:#f0f0f0;
	padding:4px 2px 4px 2px;
	font-family:'PT Sans', sans-serif;
	font-size:13pt;
	width:98%;
	margin-top:5px;
	-webkit-box-shadow: 5px 5px 10px #D6D6D6;
	-moz-box-shadow: 	5px 5px 10px #D6D6D6; 
	box-shadow: 		5px 5px 10px #D6D6D6;
}
.page-feedback form input[type="submit"] {border:1px solid #D6D6D6;background:#f0f0f0;color:#706F6F;font-family:'PT Sans bold', sans-serif;padding:8px 8px 4px 8px;text-transform:uppercase;margin-left:0%;}
input[type="radio"] {margin-right:109px;}


#fscf_redirect1 {line-height:30px;}
img #fscf_redirect_image1 {margin-top:20px;}

#fscf_redirect1 img {margin-top:20px;}
input#fscf_field1_15_5 , input#fscf_field1_6_5 , input#fscf_field1_7_5 , input#fscf_field1_8_5 {margin-right:0px!important;}
input#fscf_field1_9_5 , input#fscf_field1_10_5 , input#fscf_field1_11_5 , input#fscf_field1_12_5 {margin-right:0px!important;}
input#fscf_field1_13_5 , input#fscf_field1_15_5 , input#fscf_field1_16_5 , input#fscf_field1_17_5 {margin-right:0px!important;}
input#fscf_field1_18_5 , input#fscf_field1_19_5 , input#fscf_field1_14_5 {margin-right:0px!important;}
/*--- MEMBER -----------------------------------------------------------------------*/
#wpmem_login {margin-top:-5px;margin-bottom:10px;}
#wpmem_login fieldset , #wpmem_reg form fieldset {border:none;}
#wpmem_login fieldset , #wpmem_reg form fieldset {border:1px solid #8CC035;margin-left:5%;padding-right:3%;}
#wpmem_login form legend, #wpmem_reg form legend {color:#8CC035;font-family:'PT Sans bold', sans-serif;font-size:19pt;padding:0px 5px 0px 5px;}
#wpmem_login form legend {padding:0 5px 0px 5px;}
#wpmem_reg form label.text , #wpmem_login form label {float:none;padding:0px;margin:0px;line-height:normal;width:70%;}
#wpmem_login form div.div_text , #wpmem_reg form div.div_text {float:none;padding:0px;margin:0px 0px 18px 0px;width:100%;}
#wpmem_reg input[type="text"] , #wpmem_login input[type="text"],
#wpmem_reg input[type="email"] , #wpmem_reg input[type="password"] ,
#wpmem_login input[type="password"] , #wpmem_reg input[type="submit"], #wpmem_reg input[type="reset"] {
	border:1px solid #D6D6D6;background:#f0f0f0;
	padding:4px 2px 4px 2px;font-family:'PT Sans', sans-serif;
	font-size:13pt;width:98%;margin-top:5px;
    -webkit-box-shadow: 5px 5px 10px #D6D6D6;-moz-box-shadow: 	5px 5px 10px #D6D6D6;box-shadow: 		5px 5px 10px #D6D6D6;
}	
#wpmem_login input[type="submit"] , #wpmem_reg input[type="submit"] {width:auto;margin-right:9px;}
#wpmem_reg input[type="reset"] {display:none;}
div.wpmem_msg {border:none!important;background:white!important;}
div.wpmem_msg p {line-height:normal;color:#CC0033!important;}

.log-anmelden li a {color:#0066CC!important;}
.log-anmelden li a:hover {color:#CC0033!important;}
.log-anmelden ul {margin-top:-30px;margin-bottom:0px;}
.log-anmelden ul.ul-logout {margin-top:5px;}

ul.lgout {margin-left:2px;}
ul.lgout li {font-family:'PT Sans bold', sans-serif;font-size:20px;padding-left:15px;background-image:url(images/list_style_img.gif);background-repeat:no-repeat;background-position:left 2px;}
ul.lgout li a {color:#8CC035!important;text-decoration:underline;}
ul.lgout li a:hover {color:#CC0033!important;}
#wpmem_login div a {color:#706F6F!important;font-size:0.98em;font-family:'PT Sans bold', sans-serif;text-decoration:underline;}
#wpmem_login div a:hover {color:#CC0033!important;}

.wpmem_msg {margin-left:10px;margin-top:0px;}
#wpmem_msg {margin-top:20px;background:white;border:none;}
#wpmem_msg h2 {margin-bottom:10px;color:#CC0033;}
#wpmem_msg p {height:30px;}
#wpmem_msg p a {color:#706F6F!important;font-size:1.2em;font-family:'PT Sans bold', sans-serif;text-decoration:underline;}
#wpmem_msg p a:hover {color:#CC0033!important;}

.log-member-bewerten {float:left;width:105px;padding-top:10px;}
.log-member-radio {font-family:'PT Sans bold', sans-serif;color:#0066CC;float:left;width:45px;padding-top:14px;}
.error-member-com {color:#CC0033;}
/*-----------------------------------------------------------------------*/
.footer {
	background:	#8CC035;
	color:		white;
	font-family:'PT Sans bold', sans-serif;
	font-size:	11pt;
	line-height:14pt;
	padding-top:30px;
	padding-bottom:30px;
	width:		100%;
}
.footer p {font-size:	11pt;}
.footer a , .footer a:hover {color:white;}
.footer-left , .footer-middle , .footer-right {float:left;}
.footer-left 	{margin-left:3.1%;width:32%;}
.footer-left p	{margin-bottom:15px;}
.footer-middle  {width:28.8%;}
.footer-middle p {margin-bottom:14px;}
.footer-right 	{margin-left:4.2%;line-height:14pt;width:25.8%;}
.footer-right .clear {height:9px;}
.foot-box-link-left a , .foot-box-link-right a {
background:#0066CC;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;
color:white;display:block;font-family:'PT Sans bold', sans-serif;font-size:12pt;tex-align:center;
padding-top:2px;padding-left:10px;padding-right:10px;line-height:19pt;width:auto;}
.foot-box-link-left a {float:left;margin-left:4px;margin-right:20px;}
.foot-box-link-right a {float:left;}
.foot-box-link-left a:hover , .foot-box-link-right a:hover {background:#CC0033;color:white;}
.footer-right p a {background-image:url(images/footer_pfeil.gif);background-repeat:no-repeat;line-height:16pt;padding-left:14px;}
/*===============================================================================*/
@media screen and (max-width: 960px) {
	body {}
		.col-620{width: 63.887446808511%;}
		.col-300{}
		.mask-left	 {width:2.3%;height:70.0%;}
		.mask-right	 {width:4.4%;height:68.0%;}
		.tests-info-box-border-top {width:320px;}
		.tests-info-box-border-bottom {width:330px;}
}
@media screen and (max-width: 860px) {
	body {}
		.tests-info-box-border-top {width:270px;}
		.tests-info-box-border-bottom {width:280px;}
}

@media screen and (max-width: 780px) {
	body {/*background:blue;*/}
		.col-620{width: 63.487446808511%;}
}
@media screen and (max-width: 780px) {
	body {/*background:green;*/}
		.col-620{width: 63.487446808511%;}
		.header-logo a {
			background-size: 105px 107px;
			-webkit-background-size: 105px 107px;
			margin-left:3.2%;
			width:	105px;
			min-height:		107px;
			margin-top:		0px;
		}
		@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
		.header-logo a {
		   background-image:	url(images/logo_sodi_global2x.png);
		   background-size: 105px 107px;
		   -webkit-background-size: 105px 107px;
			}
		}	
		.header {max-height:250px;}
		 .crumb { font-size:0.7em;line-height:13pt;}
		.sodi-menu-box {max-width:61.5%!important;margin-left:23%;}
		#megaMenu {margin-top:30px;}
		.mask-left	 {width:2.3%;height:72.0%;}
		.mask-right	 {width:4.3%;height:68.0%;}
		 #slides .slidesjs-previous.slidesjs-navigation {
			 height:200px!important;
			 width:40px!important;
			 margin-top:-230px!important;
			 left:14px!important;
		 }
		 #slides .slidesjs-next.slidesjs-navigation {
			  margin-right: 5px;
			  height:200px!important;
			  width:40px!important;
			  right:18px!important;
			  margin-top:-230px!important;
		 }
		 .slider-box-right {height:300px!important;}
		  .start-second-content {padding-top:18px;}
		 .more-box {margin-top:20px;}
		  .start-second-content p.t-1 {font-size:1.10em;line-height:1.02em;}
		 .start-second-content p.t-2 {font-size:1.0em;line-height:1.20em;margin-top:10px;}
		 .tests-info-box-border-top {width:0px;height:0px;}
		 .tests-info-box-border-bottom {width:0px;height:0px;}
		 
		 .info-bewertung {width:230px;height:39px;}
		 .tests-info-box h4 { padding-top:5px;font-size:1.0em;}
		 .tests-info-box p  {font-size:0.9em;line-height:1.0em;}
		 .t-info-3 {border-bottom:none;}
}
@media screen and (max-width: 650px) {
	body {/*background:grey;*/}
		#main {padding-top:15px;}
		.col-620{width:96.4%;display:block;float: none;}
		.col-300{width:96.4%;display:block;float: none;}
		.tests-slider-box-left {width:96.4%;display:block;float: none;}
		.tests-slider-box-right {margin-left:1.7%;width: 96.4%;padding-top:10px;}
		.tests-info-box {margin-left:2.7%;max-width:94%;}
		.t-info-2 , .t-info-3 {min-height:70px!important;padding-top:5px;}
		.tests-info-box h4 , .tests-info-box p  {margin-left:0%;}
		.header-logo a {
			background-size: 95px 97px;
			-webkit-background-size: 95px 97px;
			margin-left:	3.2%;
			width:		95px;
			min-height:		97px;
			margin-top:		0px;
		}
		@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
		.header-logo a {
		   background-image:	url(images/logo_sodi_global2x.png);
		   background-size: 95px 97px;
		   -webkit-background-size: 95px 97px;
			}
		}	
		.sodi-menu-box {max-width:61.5%!important;}
		#megaMenu {margin-top:30px;}
		 .crumb { font-size:0.7em; line-height:	13pt;}
		 .container { padding-top:0px;}
		 #slides {margin-top:-10px;}
		 #slides .slidesjs-previous.slidesjs-navigation {
		 	margin-top:-220px!important;
		 }
		 #slides .slidesjs-next.slidesjs-navigation {margin-top:-220px!important;}
		 .slider-box-right {height:280px!important;}
		.more-box {margin-top:20px;}
		.more-box a { 
			max-width:	160px;
			height:		27px;
		 }
		.mask-left	 {width:2.3%;height:74.0%;}
		.mask-right	 {width:4.3%;height:72.0%;}
		 .slider-box-right {height:315px;}
		 .start-second-content p.t-1 {font-size:1.10em;line-height:1.02em;}
		 .start-second-content p.t-2 {font-size:1.0em;line-height:1.20em;margin-top:10px;}
		.footer-left 	{margin-left:3.1%;width:45%;}
		.footer-middle  {width:45%;}
		.footer-right {float:none;width:98%;}
		
}
@media screen and (max-width: 550px) {
body {/*background:yellow;*/}
		.header-logo a {
			background-size: 75px 76px;
			-webkit-background-size: 75px 76px;
			margin-left:	3.2%;
			width:		75px;
			min-height:		76px;
			margin-top:		0px;
		}
		@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
		.header-logo a {
		   background-image:	url(images/logo_sodi_global2x.png);
		   background-size: 75px 76px;
		   -webkit-background-size: 75px 76px;
			}
		}	
		.start-thumb {float:none;}
		.start-thumb-text {margin-left:1%;padding-top:10px;padding-bottom:0px;}
		.start-break {height:5px;}
		.sodi-menu-box {max-width:64.5%!important;margin-left:22%;}
		#megaMenu {margin-top:30px;}
		.mask-left	 {width:2.3%;height:74.0%;}
		.mask-right	 {width:4.3%;height:72.0%;}
		 #slides .slidesjs-previous.slidesjs-navigation {
		 height:140px!important;
		 width:40px!important;
		 margin-top:-150px!important;
		 left:15px!important;
		 }
		 #slides .slidesjs-next.slidesjs-navigation {
		  margin-right: 10px;
		  height:140px!important;
		  width:40px!important;
		  right:15px!important;
		  margin-top:-150px!important;
		 }
		 /*start-right----*/
		 .slider-box-right , .slider-box-left {float:none;}		
		 .slider-box-left {width:90%;margin-left:5%;}
		 .slider-box-right {width:94%;max-height:135px;padding-bottom:10px;margin-top:35px;}
		 .more-box {max-width:140px;margin-top:10px;}
		 .start-second-content {padding-top:12px;}
		 .start-second-content p.t-1 {font-size:1.em;line-height:1.0em;}
		 .start-second-content p.t-2 {font-size:0.9em;line-height:1.0em;margin-top:5px;}
}
@media screen and (max-width: 480px) {
	body {/*background:grey;*/}
	.category-page .cat-image {float:none;}
	.cat-content {margin-left:1%;}
		.header-logo a {
			background-size: 65px 66px;
			-webkit-background-size: 65px 66px;
			margin-left:	3.2%;
			width:		65px;
			min-height:		66px;
			margin-top:		0px;
		}
		@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
		.header-logo a {
		   background-image:	url(images/logo_sodi_global2x.png);
		   background-size: 65px 66px;
		   -webkit-background-size: 65px 66px;
			}
		}	
		.sodi-menu-box {max-width:67.5%!important;}
		 #megaMenu {margin-top:40px;}
		.mask-left	 {height:77.0%;}
		.mask-right	 {height:75.0%;width:4.15%;}
		 #slides .slidesjs-previous.slidesjs-navigation {
		 height:140px!important;
		 width:40px!important;
		 margin-top:-150px!important;
		 left:10px!important;
		 }
		 #slides .slidesjs-next.slidesjs-navigation {
		  margin-right: 5px;
		  height:140px!important;
		  width:40px!important;
		  right:10px!important;
		  margin-top:-150px!important;
		 }
		 .slider-box-right {height:315px;}
		 .start-second-content {padding-top:18px;}
		 .start-second-content p.t-1 {font-size:1.em;line-height:1.0em;}
		 .start-second-content p.t-2 {font-size:0.9em;line-height:1.0em;margin-top:5px;}
		.footer-left , .footer-middle ,.footer-right {margin-left:3.1%;float:none;width:98%;}
}	
@media screen and (max-width: 380px) {
body {/*background:blue;*/}
.searchform {display:block;}.header {max-height:250px;}.sodi-menu-box {max-width:68.2%!important;margin-left:24.5%;}#megaMenu {margin-top:30px!important;}
}
@media screen and (max-width: 320px) {
body {/*background:black;*/}
.searchform {display:none;}.header {max-height:280px;}
.header-logo a {background-size: 55px 56px;-webkit-background-size: 55px 56px;margin-left:3.2%;width:55px;min-height:56px;margin-top:0px;}

		@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
		.header-logo a {
		   background-image:	url(images/logo_sodi_global2x.png);
		   background-size: 55px 56px;
		   -webkit-background-size: 55px 56px;
			}
		}	
		 .sodi-menu-box {max-width:69.9%!important;margin-left:27.8%;}
		 #megaMenu {margin-top:5px!important;}
}	
@media screen and (max-width: 240px) {body {/*background:grey;*/}}		